/*
Theme Name: F1 Fanatic
Theme URI: n/a
Description: F1 Fanatic theme for Wordpress and Buddypress v8.4
Version: 8.37
Author: Keith Collantine
Author URI: http://www.f1fanatic.co.uk
Template: bp-default
Tags: buddypress, two-column, responsive
Reminder: Must alter responsive.css (/plugins/buddypress/bp-themes/bp-default/_inc/css/responsive.css) whenever uploading a new version of Buddypress
*/

/* Inherit the default theme styles */
@import url( ../../plugins/buddypress/bp-themes/bp-default/_inc/css/default.css );
 
 
/*-----------------------------------------------------------------------------------
>>> TABLE OF CONTENTS (based on default.css with elements from responsive.css added):
-------------------------------------------------------------------------------------
1.0 - Reset
2.0 - Structural
	2.1 - Content
	2.2 - Header
		2.2.1 - Wordpress Toolbar
	2.3 - Footer
	2.4 - Sidebar
3.0 - Non-structural
	3.1 - Text
	3.2 - Headers
	3.3 - Lists
4.0 - Navigation
	4.1 - Pagination
5.0 - WordPress
	5.1 - Alignments
	5.2 - Comments
	5.3 - Gallery
	5.4 - Images
	5.5 - Posts
6.0 - BuddyPress
	6.1 - Activity
		6.1.1 - Activity Listing
		6.1.2 - Activity Comments
	6.2 - Admin Bar
	6.3 - Directories - Members, Groups, Blogs, Forums
	6.4 - Error / Success Messages
	6.5 - Forms
	6.6 - Ajax Loading
	6.7 - Topics and Tables - Forums and General
	6.8 - Headers, Lists and Tabs - Activity, Groups, Blogs, Forums
	6.9 - Private Messaging Threads
7.0 - Mobile
	7.1 - Tablet landscape
	7.0.1 - F1F Support banner
	7.2 - Tablet portrait
	7.3 - Smartphone
	7.4 - Smartphone 320px
8.0 - Plugins
	8.1 - Motor Racing League
	8.2 - Global unified search results (defunct)
	8.3 - Hexam
	8.4 - Infinite Scroll
------------------------------------------------------------------*/

/* 2.0 Structural
-----------------*/

#content {
	margin-bottom: 15px;
}

div#content .padder {
	margin-right: 0px; /* was 325px*/
	border-right: 0px;
}

#homepage-social, #homepage-login {
	background-color: #eee;
    margin: 20px -5px;
	padding: 5px 10px;
}
	
#homepage-social h3 {
	font-size: 14px;
}

.fb_iframe_widget {
    margin-bottom: 5px;
}

.infinite-scroll-padder {
	margin-right: 325px;
	padding: 19px;
}

.infinite-scroll-padder  #content .padder {
	padding: 0px; /* Avoid double padding on article pages*/
}

div#content .one-column {
	margin-right: 0px;
}

body, p.date, p.postmetadata, blockquote {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 14px;
	letter-spacing: 0.1px;
}

body {
	color: #000;
	margin-top: 0px !important;
	letter-spacing: 0;
}

/* 2.1 Content
--------------*/

div.homepage-blurb p {
	clear: none;
}

#blog-latest {
	margin: 0px;
}

/* Content Click ads */

#contentclick15325 {
  background-color: #eee;
  padding: 20px;
  margin: 0;
}

#contentclick15325 .cc_ad {
  width: 29%;
  margin: 7px 6% 5px 0;
}

#contentclick15325 .cc_title_link {
  font-size: 14px !important;
  line-height: 1;
}

/* 2.2 Header
-------------*/

/* Reduced top padding by 20px to remove unnecessary white space */

#header {
    background: -moz-linear-gradient(center top , #ffffff 0%, #f6f6f6 15%, #dddddd 100%) repeat scroll 0 0 transparent;
	/* padding-top: 15px; */
	margin-bottom: 10px;
	padding-top: 0px;
}

#header #search-bar .padder {
    padding: 10px 15px;
}

#header #search-bar {
    margin-top: 0;
}

/* Old browsers */

#header {
	background: #f6f6f6; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #f6f6f6 15%, #dddddd 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(15%,#f6f6f6), color-stop(100%,#dddddd)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%,#f6f6f6 15%,#dddddd 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%,#f6f6f6 15%,#dddddd 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%,#f6f6f6 15%,#dddddd 100%); /* IE10+ */
	background: linear-gradient(#ffffff 0%,#f6f6f6 15%,#dddddd 100%); /* W3C - was background: linear-gradient(top, #ffffff 0%,#f6f6f6 15%,#dddddd 100%);*/
}

h1, h2, h3, h4, h5, h6 {
    margin: 5px 0 10px;
}

/* Add header image */

#header h1 a {
	text-indent: -9999px;
	text-align: left;
	background-image: url("images/f1fanatic_sitelogo.png");
	background-repeat: no-repeat;
	width: 270px;
	height: 71px;
	display: block;
	margin-top: 10px;
}

/* 2.2.1 Wordpress Toolbar
------------------------*/

li#wp-admin-bar-my-account .menupopwithavatar > a {
	display: none;
}

#wpadminbar a.ab-item, #wpadminbar>#wp-toolbar span.ab-label {
    color: #000;
}

#wpadminbar .menupop .ab-sub-wrapper {
	background-color: #eee;
}

#wpadminbar .quicklinks .menupop ul.ab-sub-secondary, #wpadminbar .quicklinks .menupop ul.ab-sub-secondary .ab-submenu {
	background-color: #ddd;
}

#wpadminbar, #wpadminbar .ab-top-secondary {
    background-color: #fff;
    background-image: none;
    color: #000;
}

#wpadminbar .quicklinks > ul > li, #wpadminbar .quicklinks > ul > li > a, #wpadminbar .quicklinks > ul > li > .ab-empty-item, #wpadminbar .quicklinks .ab-top-secondary > li, #wpadminbar .quicklinks .ab-top-secondary > li > a, #wpadminbar .quicklinks .ab-top-secondary > li > .ab-empty-item {
    border-right: 0px;
	border-left: 0px;
}

#wpadminbar * {
	font: 11px/28px sans-serif;
	color: #000;
	text-shadow: none;
}

#wpadminbar .quicklinks li#wp-admin-bar-bp-notifications #ab-pending-notifications {
	background: #90CD40;
	color: white;
}

#wpadminbar .quicklinks li#wp-admin-bar-my-account.with-avatar > a img {
	/* width: 18px;
	height: 18px; */
	border: 0px;
}

#wpadminbar .ab-top-secondary .menupop .ab-sub-wrapper, #wpadminbar .menupop .ab-sub-wrapper, #wpadminbar .shortlink-input {
	border-width: 1px;
}

ul li a, #wpadminbar .quicklinks .menupop ul li a strong, #wpadminbar .quicklinks .menupop.hover ul li a, #wpadminbar.nojs .quicklinks .menupop:hover ul li a {
    color: #6C9A30;
}

#wpadminbar .menupop li:hover, #wpadminbar .menupop li.hover, #wpadminbar .quicklinks .menupop .ab-item:focus, #wpadminbar .quicklinks .ab-top-menu .menupop .ab-item:focus {
	background-color: #EEFFD7;
}

#wpadminbar .quicklinks li#wp-admin-bar-my-account a span.count, #wpadminbar .quicklinks li#wp-admin-bar-my-account-with-avatar a span.count {
	background: #6C9A30;
}

#wpadminbar .ab-top-menu > li:hover > .ab-item, #wpadminbar .ab-top-menu > li.hover > .ab-item, #wpadminbar .ab-top-menu > li > .ab-item:focus, #wpadminbar.nojq .quicklinks .ab-top-menu > li > .ab-item:focus {
    background-color: #EEFFD7;
    background-image: none;
	color: #000;
}

#wpadminbar #wp-admin-bar-wp-logo > .ab-item .ab-icon:before {
	top: 9px;
}

#wpadminbar > #wp-toolbar > #wp-admin-bar-top-secondary > #wp-admin-bar-search #adminbarsearch input.adminbar-input:focus {
    background-color: #eee;
}

/* 2.3 Footer
-------------*/

#footer2 {
    margin: 20px 0;
}

div #footercontent {
    border-bottom-left-radius: 6px;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    float: left;
    width: 100%;
}

div #footersidebar {
    margin-left: -326px;
    width: 320px;
    border-left: 1px solid #DDDDDD;
    border-top-right-radius: 3px;
    float: left;
    margin-top: 1px;
}

div#footercontent .padder {
    margin-right: 325px;
    border-bottom-left-radius: 6px;
    border-right: 1px solid #DDDDDD;
    border-top-left-radius: 6px;
	padding: 0px;
}

ul.footershare li {
	float: left;
	margin: 0px 5px 12px 0px;
}

ul.footershare a {
	text-indent: -9999px;
	display: block;
	width: 25px;
	height: 25px;
}

a#footerflickr {
	background: transparent url(images/flickr.jpg) no-repeat left top;
}

a#footertwitter {
	background: transparent url(images/twitter.png) no-repeat left top;
}

a#footerrss {
	background: transparent url(images/rss.jpg) no-repeat left top;
}

a#footerfacebook {
	background: transparent url(images/facebook.jpg) no-repeat left top;
}

a#footeryoutube {
	background: transparent url(images/youtube.png) no-repeat left top;
}

a#footergoogleplus {
	background: transparent url(images/googleplus.png) no-repeat left top;
}

.textwidget h4 {
	clear: left;
}

li#most-comments li {
	margin-bottom: 5px;
}

/* 2.4 Sidebar
--------------*/

div#sidebar {
	margin: -40px 0 0 22px;
    width: 320px;
	border-bottom: 1px solid #ddd;
}

#sidebar .padder {
	padding-top: 0px;
}

table#wp-calendar caption {
	font-weight: bold;
	padding: 0 0 5px;
}

div #mpu {
	width: 300px;
	height: 250px;
	margin: 0px 10px 10px -7px;
}

div #largeskyscraper {
	width: 300px;
	height: 600px;
	margin: 0px 10px 10px -7px;
}

div #f1flivempu {
	width: 300px;
	height: 250px;
	margin: 0px 10px 10px 0px;
}
	
p.adtext, p.adtext a {
	font-size: 10px;
	color: #888888;
	text-transform: uppercase;
	margin: 5px 0px 0px 0px;
	text-align: center;
}

/* Make group titles in sidebar longer - check it does not affect other parts of site. If it does, make tag more specific. */

ul.item-list li div.item-title {
    width: 100%;
}

.sidebar_new_articles_list {
	margin-bottom: 10px;
}

ul.new_articles_list li {
	margin-bottom: 5px;
	line-height: 140%;
}

/* Increase width of search field in sidebar */

div#sidebar .widget_search input[type="text"] {
    width: 70%;
}

#searchform {
	margin-bottom: 10px;
}

div.sidebarads {
	clear: left;
	margin: 5px 0 15px 0;
	width: 300px;
	height: 608px;
}

div.sidebarboxads {
	width: 130px;
	height: 608px;
	float: left;
}

div.sidebarskyscraper {
	width: 170px;
	height: 608px;
	float: left;
}

div .skyscraper {
	width: 160px;
	height: 600px;
}

div .boxad1 {
	width: 125px;
	height: 125px;
	margin: 0 5px 0 0;
	padding: 0 0 16px 0;
	border-bottom: 1px solid #DDDDDD;
}

div .boxad2 {
	width: 125px;
	height: 125px;
	margin: 0 5px 0 0;
	padding: 16px 0 16px 0;
	border-bottom: 1px solid #DDDDDD;
}

div .boxad3 {
	width: 125px;
	height: 125px;
	margin: 0 5px 0 0;
	padding: 17px 0 16px 0;
	border-bottom: 1px solid #DDDDDD;
}

div .boxad4 {
	width: 125px;
	height: 125px;
	margin: 0 5px 0 0;
	padding: 16px 0 0 0;
}

.now-tv-sidebar {
	margin: 2px auto;
}

div#sidebar h3.widgettitle, #footer-widget-area h3.widgettitle {
    background: none repeat scroll 0 0 #1280C6;
    color: #FFFFFF;
}

#footer-widget-area div.item-options, div#sidebar div.item-options {
    padding: 3px 15px;
}

span.activity, div#message p {
	border: 1px solid #6c9a30;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	font-weight: normal;
	margin-top: 3px;
	text-decoration: none;
	background: #99E635;
	background-image: -webkit-linear-gradient(rgba(255, 255, 255, .5), rgba(255, 255, 255, 0));
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255, 255, 255, .5)), color-stop(100%,rgba(255, 255, 255, 0))); /* Chrome,Safari4+ */
	background-image: -moz-linear-gradient(rgba(255, 255, 255, .5), rgba(255, 255, 255, 0));
	background-image: -ms-linear-gradient(rgba(255, 255, 255, .5), rgba(255, 255, 255, 0));
	background-image: -o-linear-gradient(rgba(255, 255, 255, .5), rgba(255, 255, 255, 0));
	background-image: linear-gradient(rgba(255, 255, 255, .5), rgba(255, 255, 255, 0));
}

/* Remove margin above h3 in sidebar and add some beneath search box */

div#sidebar h3.widgettitle {
    margin: 0 -20px 10px -19px;
}
	
#search-form {
	margin-bottom: 20px;
}

/* Tabbed sidebar 

.d4p-tabber-widget ul.d4p-tabber-header li {
	border-left: 1px solid #ffffff;
}

.d4p-tabber-widget ul.d4p-tabber-header li:first-child {
	border-left: 0px;
}

#d4p-smashing-tabber-2 {
	font-size: 12px;
	line-height: 150%;
	text-align: center;
}

.d4p-tabber-widget {
	background-color: #1280c6;
	margin: 0 -20px 10px -19px;
}

.d4p-tabber-widget ul.d4p-tabber-header li a.selected {
    background: none repeat scroll 0 0 #1280c6;
    border-bottom: 0px;
    color: #FFFFFF;
}

.d4p-tabber-widget ul.d4p-tabber-header li a {
    font-size: 12px;
    padding: 2px 8px;
}

.d4p-tabber-widget ul.d4p-tabber-header li a:hover {
    background: none repeat scroll 0 0 #1280c6;
    color: #FFFFFF;
}

.d4p-tabber-widget ul.d4p-tabber-header li a {
    background: none repeat scroll 0 0 #1280c6;
    color: #dddddd;
}

.d4p-tabber-widget div.d4p-st-tab {
    border: 0px;
} */

div#sidebar div.item-options {
	margin: -5px 0 0;
}

/* .d4p-tabber-widget div.d4p-st-tab {
    padding: 0px;
}

.d4p-tabber-widget ul.d4p-tabber-header {
    padding: 5px 0 5px 15px;
	border-bottom: 5px solid #FFFFFF;
} */

#most-comments ul, #motor_racing_league-3, .calendar-wrap, #bp_core_members_widget-2 #members-list {
	padding: 5px 15px;
}

#most-comments ul li {
	padding-top: 5px;
}

div#sidebar table {
	margin: 0 0 10px;
    width: 100%;
}

.textwidget {
	padding-bottom: 10px;
}

/* 3.0 Non-structural
---------------------*/

/* CLear left only to make text flow around horizontal charts correctly */

p {
	clear: left;
}

/* 3.1 Text
-----------*/

blockquote {
    font-style: normal;
    padding-left: 20px;
    border-left: 1px solid #1280C6;
    margin-left: 10px;
}

small {
	font-size: 10px;
}

div.aktt_tweets {
    display: inline;
    font-size: 11px;
	text-align: center;
}

div.aktt_tweets ul {
    background-color: #DDDDDD;
}

p.aktt_more_updates {
    float: right;
    margin: -25px 10px 0 0;
	font-size: 11px;
    font-weight: bold;
	text-indent: 25px;
	background: transparent url(images/twitter.png) no-repeat left top;
}

div.aktt_tweets a.aktt_tweet_time {
	font-size: 10px;
}

ins {
	background-color: #eeeeee;
}

/* 3.3 Lists
------------*/

/* Infolists are the menus on pages */

ul.infolist li {
	list-style: none;
	display: block;
	width: 100%;
	height: 58px;
	margin-bottom: 5px;
	clear: left;
	background: none;
	padding: 8px;
}

ul.infolist li a {
	text-decoration: none;
}

ul.infolist li a span.infotitle {
	font-weight: bold;
	color: #1280c6;
}

ul.infolist li a span.infotitle:hover {
	text-decoration: underline;
}

ul.infolist li a {
	color: #181818;
}

ul.infolist li:hover, ul.infolist li.grey:hover {
	background-color: #e5e5e5;
}

ul.infolist li.grey {
	background-color: #eee;
}

ul.infolist img {
	float: left;
	margin-right: 8px;
}

ul.infolist li {
	background-image: none !important;
}

ul.lcp_catlist {
	margin-bottom: 0px !important;
}

/* 4.0 Navigation
-----------------*/

/* Fix from Ticket #3595 3595.03.patch, due in Buddypress 1.6 */

#navigation {
	text-align: left;
}

#navigation:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

#nav {
	position: static;
	right: auto;
	bottom: auto;
	float: right;
/* Pull nav down to make space for leaderboard and header image */
	margin-top: 0px;
/* Move the nav over to the left */
	float: none;
}

/* Refer to 3595.03.patch here for uncler reference to a:focus */

#nav li {
	float: left;
}

/* End 3595.03.patch fix */

.search-bar-bottom {
	clear: both;
}

/* New leaderboard ad position */

#leaderboard2 {
	width: 728px;
	height: 90px;
	float: right;
	margin-bottom: 10px;
}

/* Banner ads */

#banner, #banner2, #topbanner, #mobilebanner {
	display: none;
}

/* Colour navigation bar black */

#navigation {
	background-color: #000;
}

/* Background colour for drop-down menus */

#nav .sfhover ul li > a, #nav :hover ul li > a {
	background-color: #000;
}

/* Remove background image */

#nav li a {
	background: none;
}

/* Background colour for hovered item in top-level menu... */

#nav li a:hover {
	background-color: #333;
}

/* ...except if it's the menu option for the selected page */

#nav li.current-menu-item a:hover {
    background: none repeat scroll 0 0 #F5F5F5;
    color: #4D4D4D;
}

#nav li.current-menu-item li a:hover {
	background-color: #333;
	color: #fff;
}

/* Background colour for hovered item in drop-down menus */

#nav ul li.sfhover > a, #nav ul li:hover > a {
	background-color: #333;
}

/* Remove grey border from second-level menu */

#nav ul {
	border: none;
}

#nav ul li a {
	width: 200px;
}

#nav .sfhover ul .sfhover > ul, #nav :hover ul :hover > ul {
	left: 200px;
	width: 200px;
}

#nav > li > a {
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
}

/* Top initially set at -1px, makes third-level menu a pixel too high */

#nav .sfhover ul .sfhover > ul, #nav *:hover ul *:hover > ul {
	top: 0px;
}
	
a {
    color: #6C9A30;
    text-decoration: none;
}

a:hover, a:active {
    color: #1280C6;
    text-decoration: underline;
}

.pageavleft {
	margin-left: -10px;
}

.pagenavleft, .pagenavright {
	display: inline;
}

.pagenavleft a, .pagenavright a {
	font-weight: bold;
	border: 1px solid #1280c6;
	color: #1280c6;
	padding: 5px;
}

.pagenavleft a:hover, .pagenavright a:hover, .pagenavleft a:active, .pagenavright a:active {
	border: 1px solid #1280c6;
	background-color: #1280c6;
	color: #fff;
	text-decoration: none;
}

.pagenavright {
	float: right;
}

/* 3.2 Headers
--------------*/

h3, h4 {
	color: #1280c6;
}

h4 {
    font-size: 16px;
	margin-bottom: 5px;
}

/* 5.2 Comments
---------------*/

#comments {
	margin-top: 10px;
}

.comments h3 {
	margin-top: 10px;	
}

ol.commentlist li.comment {
	background: none;
}

.quicktags-toolbar {
    background: none !important;
    border-bottom: 0px !important;
    margin-bottom: 5px !important;
    padding: 0px !important;
}

.comment-form-comment {
	margin-bottom: 0px;
}

.comment-navigation {
	margin: 5px 0 10px 0;
}

/* 5.3 Gallery
--------------*/

.gallery-item img {
    margin-bottom: 5px;
}

.gallery-caption {
	margin-right: 15px;
	margin-left: 15px !important;
	font-size: 12px;
}

/* Would like to remove colour background from caption but not possible due to Wordpress limitation (see ticket #14380) */

.wp-caption {
	background-color: #ededed;
	border: medium none;
    margin-bottom: 10px;
    padding: 0;
}

dd.wp-caption p.wp-caption-text, .wp-caption p.wp-caption-text {
	font-weight: bold;
	color: #444;
}

/* 5.4 Images
-------------*/

img.homepagethumb {
	float: left;
}


img {
	max-width: 100%;
	-ms-interpolation-mode: bicubic;
}

.alignright {
	max-width: 100%;
	background-color: #eee;
	margin-left: 0px;
}

.alignright_ad {
	width: 300px;
	background-color: #fff;
	margin: 0 0 5px 10px;
	float: right;
}

.alignright_ad  p {
	font-size: 10px;
	color: #888888;
	text-transform: uppercase;
	margin: 5px 0px 0px 0px;
	text-align: center;
}

.alignright table.thin {
	margin-bottom: 0px
}

#nav-above .alignright, #nav-below .alignright {
	background-color: #fff;
}

/* Max-width set to 470px to force text to wrap where necessary */

.alignright p {
	margin-bottom: 10px;
	max-width: 470px;
	padding-left: 10px;
}

div.nextpreviousimage {
	min-height: 137px;
	width: 100%;
	margin-bottom: 20px;
}

div.nextpreviousimage img {
	width: 208px;
	height: 117px;
}

.previousimage {
	float: left;
}

.nextimage {
	float: right;
}

.previousimage, .nextimage {
	margin-bottom: 10px;
}


.previousimage p, .nextimage p {
	background-color: #eee;
	text-align: center;
	margin-bottom: 0px;
	font-weight: bold;
}

.previousimage a img, .nextimage a img {
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
	
	opacity: 0.5;
}

.previousimage a:hover img, .nextimage a:hover img, .previousimage a:active img, .nextimage a:active img {
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
	
	opacity: 1;
}

/* 5.5 Posts
------------*/

div.post .entry {
	clear: both;
}

div.post-content {
	margin-left: 0px;
}

div.homepage-blurb {
	margin-left: 225px;
}

/* Clear none added to override clear left added to p for horizontal charts */

p.date {
	border-top: 0px;
	border-bottom: 0px;
	background-color: #eee;
	color: #000;
	padding: 3px 10px;
	clear: none;
}

p.date span.comments_popup_link {
	display: inline;
	font-weight: bold;
	font-style: normal;
	float: right;
    margin-right: -10px;
    margin-top: -3px;
    padding: 3px;
	background-color: #eee;
}

.article-meta {
	background-color: #EEEEEE;
	padding: 0 5px 0 5px;
	margin-bottom: 5px;
}

.article-date, .article-comments {
	display: inline;
	font-size: 11px;
	background-color: #eee;
}

.article-comments {
	float: right;
	text-align: right;
}

h2.posttitle a,
h2.pagetitle a {
	color: #1280c6;
}

h2.posttitle a:hover,
h2.posttitle a:active,
h2.pagetitle a:hover,
h2.pagetitle a:active {
	text-decoration: underline;
}

h3.subtitle {
	color: #6c9a30;
	font-weight: normal;
	font-size: 16px;
}

div.post li, div.page li {
	background: url("images/bluebulletwhitebg.jpg") no-repeat scroll left top transparent;
	padding-left: 18px;
	list-style: none;
}

ul.wp-polls-ul li {
	background: none;
	width: 20%;
	display: inline-block;
	vertical-align: top;
}

/* Page navigation */

#article_page_navigation {
	padding: 5px;
	color: #1280c6;
	text-align: center;
	border: none;
	margin: 10px 5px 5px 5px;
	padding: 5px;
}

a span.pagelink, span.pages {
	color: #1280c6;
	padding: 10px;
	border: 1px solid #1280c6;
	background-color: #fff;
}

span.pagelink {
	color: #fff;
	background-color: #1280c6;
	padding: 10px;
	border: 1px solid #1280c6;
}

a:hover span.pagelink, a:active span.pagelink {
	color: #fff;
	background-color: #1280c6;
	text-decoration: none;
}

div.front_page_numbers {
	text-align: center;
	padding: 10px;
	white-space: nowrap;
}

/* Comment navigation */

.navigation, .paged-navigation, .comment-navigation {
	color: #1280c6;
    font: 10pt Tahoma,arial,sans-serif;
	padding: 10px;
}

.paged-navigation a, .comment-navigation a {
	color: #1280c6;
	border: 1px solid #1280c6;
	padding: 9px;
}

.paged-navigation a:hover, .comment-navigation a:hover, .paged-navigation a:active, .comment-navigation a:active {
	color: #fff;
	background-color: #1280c6;
	text-decoration: none;
	padding: 9px;
}

span.current {
	background-color: #1280c6;
	color: #fff;
}

span.page-numbers, a.page-numbers {
	border: 1px solid #1280c6;
	padding: 9px;
	text-decoration: none;
}

a.page-numbers {
	color: #1280c6;
}

a:hover.page-numbers {
	background-color: #1280c6;
	color: #fff;
}	

/* Share buttons */

div.sharebuttons {
    background-color: #EEEEEE;
    padding: 5px;
	margin-right: 5px;
}

div.sharebuttons p {
	text-align: left;
	color: #666;
	font-weight: bold;
	margin-bottom: 5px;
}

div.sharebuttons ul {
	margin-bottom: 0px;
}

li.share-button {
	display: block;
}

div.post li.share-button, div.page li.share-button, div.post li.share-button-facebook, div.page li.share-button-facebook {
	background: none;
	padding-right: 20px;
}

div.post li.share-button-facebook, div.page li.share-button-facebook {
	margin-top: 5px;
}

/* To show/hide divs using showhide.js */

.showhidedisabled {display: none;}

/* Teaser buttons for index pages */

span.sticky-post {
	float: right;
	margin-top: -3px;
	margin-left: 5px;
	color: #395910;
	font-weight: bold;
}

span.pictures-button {
	float: right;
	margin-top: -3px;
	margin-left: 5px;
	color: #0B5C90;
	border: 1px solid #1280c6;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	background: #94d4fd;
	background-image: -webkit-linear-gradient(rgba(255, 255, 255, .5), rgba(255, 255, 255, 0));
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255, 255, 255, .5)), color-stop(100%,rgba(255, 255, 255, 0))); /* Chrome,Safari4+ */
	background-image: -moz-linear-gradient(rgba(255, 255, 255, .5), rgba(255, 255, 255, 0));
	background-image: -ms-linear-gradient(rgba(255, 255, 255, .5), rgba(255, 255, 255, 0));
	background-image: -o-linear-gradient(rgba(255, 255, 255, .5), rgba(255, 255, 255, 0));
	background-image: linear-gradient(rgba(255, 255, 255, .5), rgba(255, 255, 255, 0));
	font-weight: bold;
}

span.video-button {
	float: right;
	margin-top: -3px;
	margin-left: 5px;
	color: #395910;
	font-weight: bold;
}

.f1fsupport {
	margin: 0 auto 10px auto;
	max-width: 728px;
	height: 75px;
	border: 1px solid #1280c6;
}

.f1fsupportlogo{
	width: 250px;
	height: 75px;
	float: left;
	background: url("images/f1fsupport.jpg") no-repeat scroll left top transparent;
	}

.f1fsupportrightcontainer {
	clear:none;
	float: right;
	max-width: 478px;
}

.f1fsupportrighttoptext {
	text-align: center;
	margin-top: 10px;
	margin-right: 20px;
}

.f1fsupportrightbottomtext {
	text-align: right;
	margin-right: 20px;
	font-weight: bold;
}

.f1fsupportrightbottomtext p {
	margin-bottom: 0;
}

.f1fsupportrighttoptext h3 {
	font-size: 24px;
	text-align: center;
}

.f1fsupportrighttoptext a {
	font-size: 16px;
}

/* Now TV */

.alignright #nowtv {
	background-color: #fff;
}

/* Line charts */

div.chartwrap, div.legendcontainer {
    position: relative;
    font: 12px 'Verdana', 'Tahoma', 'Arial', sans-serif;
}

div.chartwrap div.chartplaceholderwrap {
    position: absolute;
    left: 0;
    right: 0;
    top: 50%;
    text-align: center;
    color: #888;
}

div.chartwrap div.chartplaceholderwrap div.chartplaceholder {
    position: relative;
    top: -20px;
}

div.legendcontainer {
    margin-top: 10px;
    padding-top: 4px;
    padding-bottom: 4px;
    overflow: hidden;
    font-size: 10px;
}

div.legendcontainer div.legendcontrols {
    margin: 0 0 6px 5px;
    white-space: nowrap;
}

div.legendcontainer div.legenditem {
    float: left;
    width: 150px;
    height: 27px;
    display: table;
    overflow: hidden;
    #position: relative;
    margin: 0px 0px -4px 5px;
}

div.legendcontainer div.legenditem div.itemcontrol {
    float: left;
    margin: 0 6px 0 0;
    padding: 3px 0;
    white-space: nowrap;
}

div.legendcontainer div.legenditem .legendcolor {
    display: inline-block;
    width: 10px;
    height: 24px;
    border: 1px solid #444;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
}

div.legendcontainer div.legenditem input[type="checkbox"] {
    position: relative;
    top: -8px;
    margin-right: 0;
}

div.legendcontainer div.legenditem .seriesname {
    position: relative;
    display: table-cell;
    width: 105px;
    height: 27px;
    padding: 0 10px 5px 0;
    vertical-align: middle;
    line-height: 1.2;
    #position: absolute;
    #top: 50%;
}

div.legendcontainer div.legenditem .seriesname .innerwrap {
    #position: relative; 
    #top: -50%;
}

div.charttooltip {
    position: absolute;
    display: none;
    padding: 2px 5px;
    font: 10px 'Verdana', 'Tahoma', 'Arial', sans-serif;
    line-height: 1.5;
    color: #fff;
    background: #131619;
    border: 1px solid #111;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
    filter: alpha(opacity=85);
    opacity: 0.85;
    -moz-border-radius: 2px;
    -wekit-border-radius: 2px;
    border-radius: 2px;
    -moz-box-shadow: 0 1px 4px #111;
    -webkit-box-shadow: 0 1px 4px #111;
    box-shadow:0 1px 4px #111;
}

div.spreadsheetinfo {
    display: none;
}

div.searchpost {
	line-height: normal;
	overflow: visible;
}

div.searchpost h4 {
	font-size: 16px;
	margin: 10px 0 5px 0;
}

span.searchpostdate {
	font-weight: normal;
	font-size: 8pt;
	color: #000;
}

/* Interactive line charts */

div.chartwrap, div.legendcontainer {
    position: relative;
    font: 12px 'Verdana', 'Tahoma', 'Arial', sans-serif;
}

div.chartwrap div.chartplaceholderwrap {
    position: absolute;
    left: 0;
    right: 0;
    top: 50%;
    text-align: center;
    color: #888;
}

div.chartwrap div.chartplaceholderwrap div.chartplaceholder {
    position: relative;
    top: -20px;
}

div.legendcontainer {
    margin-top: 10px;
    padding-top: 4px;
    padding-bottom: 4px;
    overflow: hidden;
    font-size: 10px;
}

div.legendcontainer div.legendcontrols {
    margin: 0 0 6px 5px;
    white-space: nowrap;
}

div.legendcontainer div.legenditem {
    float: left;
    width: 150px;
    height: 27px;
    display: table;
    overflow: hidden;
    #position: relative;
    margin: 0px 0px -4px 5px;
}

div.legendcontainer div.legenditem div.itemcontrol {
    float: left;
    margin: 0 6px 0 0;
    padding: 3px 0;
    white-space: nowrap;
}

div.legendcontainer div.legenditem .legendcolor {
    display: inline-block;
    width: 10px;
    height: 24px;
    border: 1px solid #444;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
}

div.legendcontainer div.legenditem input[type="checkbox"] {
    position: relative;
    top: -8px;
    margin-right: 0;
}

div.legendcontainer div.legenditem .seriesname {
    position: relative;
    display: table-cell;
    width: 105px;
    height: 27px;
    padding: 0 10px 5px 0;
    vertical-align: middle;
    line-height: 1.2;
    #position: absolute;
    #top: 50%;
}

div.legendcontainer div.legenditem .seriesname .innerwrap {
    #position: relative; 
    #top: -50%;
}

div.charttooltip {
    position: absolute;
    display: none;
    padding: 2px 5px;
    font: 10px 'Verdana', 'Tahoma', 'Arial', sans-serif;
    line-height: 1.5;
    color: #fff;
    background: #131619;
    border: 1px solid #111;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
    filter: alpha(opacity=85);
    opacity: 0.85;
    -moz-border-radius: 2px;
    -wekit-border-radius: 2px;
    border-radius: 2px;
    -moz-box-shadow: 0 1px 4px #111;
    -webkit-box-shadow: 0 1px 4px #111;
    box-shadow:0 1px 4px #111;
}

div.spreadsheetinfo {
    display: none;
}

div.searchpost {
	line-height: normal;
	overflow: visible;
	margin-bottom: 10px;
}

div.searchpost h4 {
	font-size: 12px;
	margin: 10px 0 5px 0;
}

span.searchpostdate {
	font-weight: normal;
	font-size: 8pt;
	color: #000;
}

/* Columns */

.textcolumns {
	width: 100%;
	float: left;
	margin-bottom: 10px;
}

.lefttextcolumn {
	width: 49%; /* Was 50% */
	float: left;
}

.righttextcolumn {
	width: 49%; /* Was 50% */
	align: left;
	float: right; /* Was right */
}


table tr td, table tr th {
    padding: 5px;
}

table.thin {
	border: 1px solid #EEEEEE;
}

table.thin {
	font-size: 12px;
	width: auto;
    background-color: #FFFFFF;
}

table.thin td {
	vertical-align: top; line-height: 150%; letter-spacing: 0;
}

table.championshipwidget {
	margin: 5px 0 !important;
	width: 90% !important;
}

table.championshipwidget td {
	text-align: left !important;
	width: 50% !important;
}

table.thin tr td.teamradioname {
	white-space: nowrap;
}

table.thin tr td, table.thin tr th {
	padding: 2px 3px;
}

table.thin tr:nth-child(2n+3), table.tablesorter tr:nth-child(2n+1) {
    background-color: #FFFFFF;
}

table.thin tr:nth-child(2n), table.tablesorter tr:nth-child(2n) {
    background-color: #EEEEEE;
}

table.thin thead tr {
    background-color: #eee;
}

table.tablesorter {
	font-family:arial;
	background-color: #CDCDCD;
	margin:10px 0pt 15px;
	font-size: 10pt;
	text-align: left;
	width: auto;
}
table.tablesorter thead tr th, table.tablesorter tfoot tr th {
	background-color: #e6EEEE;
	border: 1px solid #FFF;
	font-size: 10pt;
	padding: 4px;
}
table.tablesorter thead tr .header {
	background-image: url(images/bg.gif);
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
	padding: 4px 22px 4px 4px;
}
table.tablesorter tbody td {
	color: #3D3D3D;
	padding: 4px;
	/* background-color: #FFF; */
	vertical-align: top;
}
table.tablesorter tbody tr.odd td {
	background-color:#F0F0F6;
}
table.tablesorter thead tr .headerSortUp {
	background-image: url(images/asc.gif);
}
table.tablesorter thead tr .headerSortDown {
	background-image: url(images/desc.gif);
}
table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp {
	background-color: #bad7e7;
}

table.pointscalculatorinput td, table.pointscalculatorinput th {
	padding: 2px;
}

td.good {
	color: #70c600;
	font-weight: bold;
}

td.bad {
	color: #ff3434;
	font-weight: bold;
}

tr.nonf1 td {
	color: #444;
}

div.smallbanner {
	margin: 5px;
	text-align: center;
}

/* Google Maps */

#map-canvas {
  height: 500px;
}
.mapraceinfo {
	width: 250px;
}

.mapraceinfo h3 {
	color: #1280c6;
}

/* 6.0 - BuddyPress
-------------------*/

/* 6.0 - Activity
-----------------*/

.activity-inner p, .activity-header p {
	clear: none;
}

/* 6.4 - Error / Success Messages
---------------------------------*/

div#message.updated p {
    background-color: #99E635;
    border-color: #6C9A30;
}

#wangguard-bp-register-form {
	float: right;
	clear: none;
	display: inline;
}

div#message.info p {
	background-color: #fff;
	background: -moz-linear-gradient(rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0)) repeat scroll 0 0 #eee;
}

#message.info {
    margin-bottom: 20px;
}

div.register-section h4 {
	clear: left;
}

/* 6.5 - Forms
--------------*/

#sidebar-login-form.standard-form label {
    width: 45%;
	display: inline;
	float: left;
	margin-right: 10px;
}

p.forgetmenot {
	margin-bottom: 0px;
}

/* 6.7 Topics and Tables - Forums and General
---------------------------------------------*/

/* To prevent pagination, titles and tag list overlapping in forum */

div#item-body div.pagination {
	clear: right;
}

div.topic-tags {
	width: 30%;
	margin-bottom: 5px;
}

div#topic-meta h3 {
    width: 65%;
}

tr.sticky {
	border: 1px solid #a8c77f;
	border-left: 2px solid #a8c77f;
}

/* Change font-size to 1em as it is already defined as 1.2em elsewhere and don't want it increasing for stickied posts */

table.forum tr.sticky td {
	border: none;
	background: #e6efdb;
	font-size: 1em;	
}

table.forum tr td.td-title a.topic-title {
    margin-right: 5px;
}

table.forum a.page-numbers, table.forum span.page-numbers {
	color: #6C9A30;
	border: 1px solid #6C9A30;
	padding: 3px;
}

table.forum a.page-numbers:hover {
	color: #fff;
	background-color: #6C9A30;
}

/* 6.8 - Headers, Lists and Tabs - Activity, Groups, Blogs, Forums */

div.item-list-tabs ul li a span {
	background: #6c9a30;
}

div.item-list-tabs ul li a:hover span {
	background: #1280c6;
}

ul.forum-titles li, ul li.bbp-topic-title, ul li.bbp-topic-voice-count, ul li.bbp-topic-reply-count, ul li.bbp-topic-freshness, ul li.bbp-body {
	padding-left: 0px;
}

.bbp-pagination-links span.page-numbers, .bbp-pagination-links a.page-numbers {
	border: 1px solid #EFEFEF;
	padding: 0 5px;
}

span.bbp-topic-pagination a.page-numbers {
	color: #6c9a30;
}

span.bbp-topic-pagination span.page-numbers, span.bbp-topic-pagination a.page-numbers {
	border: 1px solid #DDDDDD;
    padding: 1px 3px;
	font-size: 10px;
}

.bbp-pagination-links span.current {
    background: none repeat scroll 0 0 #1280C6;
}

.bbp-reply-content p {
	clear: none;
}

span.bbp-topic-pagination a.page-numbers:hover {
	background-color: #6c9a30;
	color: #fff;
}

#bbpress-forums .bbp-forums-list li {
    display: block;
}

li.bbp-body ul li {
	padding-left: 0px;
}

.bbp-reply-content p {
    font-size: 14px;
}

/* Make mods bar narrower */

div#item-header div#item-actions {
	width: 15%;
}

table.forum td img.avatar {
    margin: 0 5px -5px 0;
}

/* Move leaderboard ad to the centre when screen becomes too narrow, give the nav a clear left so it doesn't wrap to the right of the ad */

@media only screen and (max-width: 1110px) {
	#leaderboard2 {
		display: block;
		float: inherit;
		margin: 0 auto;
	}

	#header h1 {
		display: block;
		float: inherit;
		width: 270px;
		height: 71px;
		margin: 0 auto;
	}	
	
	#nav {
		clear: left;
/*		padding-top: 10px; */
	}

	#header h1 a {
		margin-top: 0px;
	}
	
	#login_homepage {
		top: 0;
		position: absolute;
		display: block;
	}
	
	.f1fsupport {
		max-width: 480px;
	}

	
	.f1fsupportrighttoptext {
		margin: 0;
	}
	
	.f1fsupportrighttoptext h3 {
		font-size: 16px;
		margin: 0;
	}

	.f1fsupportrightcontainer {
		max-width: 230px;
	}	
		
		
	.f1fsupportrightbottomtext {
		font-size: 12px;
	}
	
}

/* 7.0.1 Support banner and points calculator */

@media only screen and (max-width: 910px) {

	.f1fsupport {
		max-width: 250px;
		border: 1px solid #1280c6;
		height: 150px;
	}

	.f1fsupportrightcontainer {
		max-width: 250px;
	}
}

/* 7.1 iPad landscape */

@media only screen and (max-width: 786px) {

	body {
		margin-top: 0px !important; /* Had to hack responsive.css in \plugins\buddypress\bp-themes\bp-default\_inc\css to make this work */
	}

	#wp-toolbar > ul > li {
		display: block;
	}
	
	#topbanner {
		display: block;
		width: 468px;
		height: 60px;
		margin: 0 auto;
	}
	.ab-item {
		padding: 0 8px 0 7px !important;
	}

	#wpadminbar  {
		display: block !important;
	}
	
	#wpadminbar #wp-admin-bar-my-account > .ab-item {
		text-indent: 115%;
	}

	#navigation {
		background: none;
		padding-top: 10px;
	}
	
	/* Make nav buttons dark grey instead of black, improve look of header */
	
	ul#nav li a {
		background-color: #666;
	}
	
	/* Hide drop-down menu  */
	
	#nav li ul li {
		display: none;
	}

	#nav li {
		margin-bottom: 5px;
	}

	#header {
		margin-bottom: 0;
	}
	
	/* Removed #leaderboard2, #sidebar  */
	
	span.pictures-button, span.video-button, img.homepagethumb, #item-header-avatar, #banner {
		display: none;
	}
	
	#gapgraph .driver {
		margin-right: 0px;
	}
		
	.infinite-scroll-padder {
		margin-right: 0px;
	}

	#banner {
		display: block;
		width: 468px;
		height: 60px;
		float: left;
		margin-bottom: 10px;
	}
	
	div.homepage-blurb {
		margin-left: 0;
	}
	
	div#second, div#third, div#fourth {
		clear: left;
	}
	
	#footer-widget-area div.widget-area > ul {
		width: 100%;
	}
	
	div#footersidebar {
		width: auto;
		float: none;
		margin: 2em 0 0 0;
		border: none;
	}

	#item-header-content {
		margin-left: 0px !important;
	}
		
	.commentlist ul.children {
		margin: 15px 0 15px 10px;
	}
	
	.commentlist ul.children #respond {
		margin-right: 0;
		margin-left: 0;
	}
	
	/* Would be preferable to move this rather than hide it */
	
	a.bp-primary-action, #reply-title small a {
		display: none;
	}
	
	div#footercontent .padder {
		margin-right: 0;
	}

	.lefttextcolumn {
		width: 100%;
}

	.righttextcolumn {
		width: 100%;
		clear: left;
		margin-top: 10px;
}
	.nextimage {
		float: left;
		clear: left;
	}
}

/* 7.2 iPad portrait */

@media only screen and (max-width: 640px) {
	#navigation {
		background: none;
	}
	
	/* Hide avatars to give more room in comment threads */
	
	.comment-avatar-box img {
		display: none;
	}
	
	/* Removed div.post li, div.page li {padding-left: 0px;} as it was spoiling bullet points on smaller screen widths */
	
	.commentlist ul.children ul {
		margin: 0 0 0 5px;
	}
}

/* 7.3 Smartphone */

@media only screen and (max-width: 480px) {
	#navigation {
		background: none;
	}
	
	#topbanner {
		display: none;
	}
	
	#mobilebanner {
		display: block;
		width: 320px;
		height: 50px;
		margin: 0 auto;
	}
	
	#banner2 {
		display: block;
		width: 238px;
		height: 60px;
		float: left;
		margin-bottom: 10px;
	}
	
	span.pictures-button, span.video-button {
		display: none;
	}
}

/* 7.4 Smartphone 320px */

@media only screen and (max-width: 320px) {
	#navigation {
		background: none;
	}
	
	#mobilebanner {
		margin: 0 0 0 -23px;
	}
}

/* 8.0 Plugins
--------------*/

/* 8.1 Motor Racing League */

div#footer-widget-area table.motorracingleague td {
	border-bottom: 1px solid #000;
}

/* 8.3 Hexam */

/* Fix to make countdown show everywhere */

#countdown_dashboard {
	position: fixed;
	right: 40%;
	top: 90%;
}

/* 8.4 Infinite Scroll */

#infscr-loading, #infscr-loading .img, #infscr-loading .div {
	dispay: inline;
	text-align: center;
}